@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll;}
body {margin:0;padding:0 !important;font-size:13.5px; letter-spacing:-0.2px; line-height:1.8em; color:#463f4a; background:#f4f4f4;
	  font-family:'돋움', Dotum, sans-serif; font-weight:400; word-break:keep-all;}
body.idx_body{ background:#fff;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ul {margin:0;padding:0;list-style:none}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle; outline:none;}
input, button {margin:0;padding:0;font-size:1em;}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {border-radius:0;font-size:1em;-webkit-appearance:none}
textarea, select {font-size:1em;}
textarea {border-radius:0;-webkit-appearance:none}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#403944;text-decoration:none}
a:hover, a:focus, a:active {color:#403944;text-decoration:none}

/*아이폰 input 스타일제거*/
select, input{
	border-top-left-radius:0;
	border-top-right-radius:0;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	background:none;
	border-radius:0;
	-webkit-border-radius:0;
	-webkit-appearance:normal;
	}
input[type=button], input[type=submit]{
	-webkit-appearance:button;
	}
input[type=radio]{-webkit-appearance:radio; border-radius:25px;}
input[type=checkbox]{-webkit-appearance:checkbox;}
*{-webkit-text-size-adjust:none;}

/* 팝업레이어 */
#hd_pop { z-index:1000; position:fixed; margin:0 auto; width:100%; height:1px; top:0;}
#hd_pop h2 { position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
.hd_pops { position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer { padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button { margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd.idx{height:60px; background:#e62e8b;}
#hd{position:relative; height:58px;}

#hd:after {display:block;visibility:hidden;clear:both;content:""}
#hd_h1 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}

#hd_wrapper{ padding:12px 15px; position:relative;
/*position:fixed; top:0; left:0;*/ width:100%; z-index:1000; background:#fff; border-bottom:1px solid #ccc;}
/*#hd_wrapper:before{content:""; width:30px; height:160px; transform:rotate(60deg); background:#75d78e; position:absolute; left:-50px; bottom:-108px; border-right:1px solid rgba(255,255,255,0.4)}*/

#hd.idx #hd_wrapper{position:absolute; background:none; border-bottom:0;}
#hd.idx #hd_wrapper:before{display:none;}

#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#logo {text-align:left; position:relative; display:block; padding:0 20px;}
#logo img{height:35px;}
#hd #title{ text-align:center; line-height:35px; margin-bottom:-2px; font-size:1.6em; color:#333; font-weight:normal;
		    display:inline-block; width:100%; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; vertical-align:middle;}

#hd_back {float:left; font-size:2em; color:#333; margin-top:5px;}
#hd_nb {float:right; margin-top:0px;}
.hd_icon{text-align:center; display:inline-block; vertical-align:middle; }
.hd_icon a {display:inline-block; text-align:center; text-decoration:none;}
.hd_icon .hd_open{ display:block; width:26px; height:2px; background:#fff; margin:5px 0;}
.hd_icon .hd_open:last-child{ width:20px;}
.hd_icon .hd_open2{ display:block; width:26px; height:2px; background:#333; margin:5px 0;}
.hd_icon .hd_open2:last-child{ width:20px;}
.hd_icon img{ width:30px;}
.nav_open a { padding:5px;}

/*#hd_sch {text-align:left; float:left; width:calc(100% - 100px);}
#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch form {position:relative; width:100%; height:38px; display:inline-block; margin:5px 0; padding:3px 10px 3px 15px; border:1px solid #d9d9d9; border-radius:50px;}
#hd_sch form:after{content:""; display:block; clear:both;}
#hd_sch input#sch_stx {width:calc(100% - 30px);height:30px;border:0; background:none !important; line-height:2.5em;vertical-align:middle;color:#948197; float:left;}
#hd_sch input#sch_stx::-webkit-input-placeholder { color:#948197; opacity:0.7; letter-spacing:-1px; }
#hd_sch input#sch_stx::-moz-placeholder { color:#948197; opacity:0.7; letter-spacing:-1px; }
#hd_sch input#sch_stx::-ms-input-placeholder { color:#948197; opacity:0.7; letter-spacing:-1px;} 
#hd_sch #sch_submit {margin:2px 0;width:26px;height:26px;border:0;background:url(../img/app/hd_sch_btn.png) no-repeat 50%/auto 100%;vertical-align:middle;
					 color:#fff;text-indent:-9999px; float:right;}
*/


/* 중간 레이아웃 */
#wrapper {margin:0 auto; min-width:340px;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#container {position:relative; min-height:600px; background:#f4f4f4;  width:94%;; margin:12px auto; border:1px solid #ddd; background:#fff; border-radius:7px; 
box-shadow:0 0 4px rgba(0,0,0,0.1); overflow:hidden; padding-bottom:70px;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin:15px 20px;font-size:1.2em;font-weight:500}

/* 텍스트 크기 조절 */
#text_size {margin:0 0 10px;text-align:center}
#text_size button {margin:0;padding:2px 2px 1px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 하단 레이아웃 */
/*#ft_copy{padding:25px 20px; font-size:0.7em; width:100%;}
#ft_copy #ft_company {text-align:left; line-height:1.5em; font-size:1.1em;}
#ft_copy #ft_company a {display:inline-block;padding:0;}
#ft_copy #ft_company a:after{content:""; display:inline-block; width:1px; height:8px; background:#ddd; margin:0 3px 0 5px; vertical-align:middle;}
#ft_copy #ft_company a:last-child:after{ display:none;}
#ft_copy b {color:inherit}
#ft_copy a {color:inherit;text-decoration:none}
*/
#ft{height:65px;position:fixed; bottom:0; left:0; width:100%; padding:12px 10px; z-index:99; text-align:right; background:#fff; border-top:1px solid #ddd; box-shadow:0 0 5px rgba(0,0,0,0.1);}
#ft_menu{}
#ft_menu ul:after{content:""; display:block; clear:both;}
#ft_menu li{display:inline-block; text-align:center;/* margin:0 3px;*/ width:23%;}
#ft_menu li img{height:25px;}
#ft_menu li:nth-child(2) img{ width:23px; height:auto;}
#ft_menu li p{ font-size:11px; color:#444; margin-top:1px;}

#ft_btn{position:fixed; z-index:9; bottom:0; left:0; width:100%; background:#666; color:#fff; text-align:center;}
#ft_btn .btn{display:block; color:#fff; font-size:1.2em; padding:13px 0; background:none; width:100%;}
#ft_btn .good{width:55px; background:#fff; height:100%; text-align:center; position:absolute; left:0; bottom:0;}
#ft_btn .good img{height:25px; margin:16px 0;}
#ft_btn.half:after{content:""; display:block; clear:both;}
#ft_btn.half .btn{ float:right; width:calc(100% - 150px); font-size:1.2em;}
#ft_btn.half .btn.fl{ width:calc(100% - 55px); font-size:1.2em;}
#ft_btn.half .link{float:left; width:150px; color:#fff; background:#ac218e;}
#ft_btn.half .link a{ display:block; color:#fff; padding:15px 0; font-size:1.2em;}

#ft_back a{ display:block; position:fixed; left:10px; bottom:80px; text-align:center; width:35px; line-height:35px; 
background:#fff; border:1px solid #ddd; color:#8D68B0; font-size:1.3em; z-index:999; opacity:0.9;}

#ft_btn2{position:fixed; z-index:9; bottom:70px; left:50%; margin-left:-47.5%; width:100%; background:#e62e8b ; color:#fff; text-align:center; width:95%; padding:7px 0;
border-radius:7px;}




/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:0;height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;width:1px !important;height:1px !important;font-size:0 !important;line-height:0 !important;overflow:hidden}

/* 본문 바로가기 */
.to_content a {z-index:100000;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 - PC */
#captcha {display:inline-block;position:relative;}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;font-size:0}
#captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-right:32px;vertical-align:top}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat  0 -30px;border:none;border-top:1px solid #ccc;overflow:hidden;cursor:pointer;text-indent:-9999px;}
#captcha #captcha_key {margin:0;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;font-size:0}
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;display:block;}
#captcha.m_captcha #captcha_reload {width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat  0 -30px;border:none;overflow:hidden;cursor:pointer;text-indent:-9999px;position:static}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}


/*단축키일람 */
.btn_cke_sc{background:#333;color:#fff;padding:5px;border:none;margin-bottom:5px}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:50%;font-weight:bold}
.cke_sc_def dd {width:50%}
.btn_cke_sc_close{background:#333;padding:5px;border:none;color:#fff}

/* 버튼 */
a.btn01 {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:8px 7px 7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:1.9em;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top;line-height:1.9em} /* 우편번호검색버튼 등 */
button.btn_frmline {font-size:1em}

/* 모바일게시판 버튼 */
/* 글쓰기버튼 */
.bo_fx{position:fixed; width:50px; bottom:75px; right:10px; padding:0; margin:0; z-index:100;}
.bo_fx ul{float:right;}
.bo_fx ul li{padding:0; margin:0; margin-bottom:5px;}
.bo_fx a, .bo_fx button{ display:block; width:50px; height:50px; line-height:50px; text-align:center; 
						border:0; font-size:15px; border-radius:50%; background:#211A2C; color:#fff;}
.bo_fx a{background:#D12B32;}
#bo_list a.btn_b02{background:url(../img/app/write_plus.png) no-repeat #e62e8b 50%/45% auto; border:0; text-indent:-9999px;}

#bo_v_top{display:none;}
#bo_v_bot{padding:15px 0;}
#bo_v_bot a{background:none; border:1px solid #ddd; padding:0 8px; color:#ccc;}
#bo_v_bot .bo_v_com a{background:#fff;}
.bo_v_com li{margin:0; margin-left:-1px;}

/* 게시판카테고리 */
#bo_cate{ background:#fff; position:relative; z-index:999;}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate>ul {margin-bottom:0px;padding-left:1px;zoom:1; border-bottom:1px solid #f2f2f2; overflow-x:scroll; white-space:nowrap; padding:0 30px;}
#bo_cate>ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate>ul>li {padding:0 5px; display:inline-block; white-space:nowrap;}
#bo_cate>ul>li:last-child{margin-right:35px;}
#bo_cate>ul>li>a {display:block;position:relative;line-height:1.2em;cursor:pointer; padding:13px 5px 12px 5px; font-size:1.1em;}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate #bo_cate_on {z-index:0;background:#fff;color:#20e4bf;font-weight:bold; position:relative;}
#bo_cate #bo_cate_on:after{content:""; display:block; width:100%; height:2px; background:#20e4bf;
						   position:absolute; bottom:0; left:0;}
#bo_cate .open_btn{ position:absolute; right:0; top:0; padding-left:15px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+60&0+0,1+60 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 60%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
#bo_cate .open_btn p{margin:10px; width:20px; height:20px; line-height:18px; font-size:1em; 
					border-radius:50%; background:#fff; border:2px solid #1a1a1a; color:#1a1a1a; text-align:center;}
#bo_cate_all{ position:absolute; width:100%; left:0; top:41px; z-index:999; display:none; background:#fff; box-shadow:0 3px 3px rgba(0,0,0,0.1);
			  margin-bottom:0px;padding-left:1px;zoom:1; border-bottom:1px solid #f2f2f2; background:#fff; padding:25px 20px;}
/* 1차메뉴만 있을때 */
#bo_cate_all ul{margin:0; padding:5px 0;}
#bo_cate_all ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate_all li{float:left; margin-bottom:2px;}
/* 2차메뉴까지 있을때 */
#bo_cate_all dl{margin:0; padding:3px 0;}
#bo_cate_all dl:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate_all dt{float:left; font-size:1.2em; margin-right:8px; line-height:26px;}
#bo_cate_all dd {float:left;}
#bo_cate_all dd:first-child{float:none;}
#bo_cate_all a{opacity:0.9; display:inline-block; line-height:26px; padding:0px 8px; border:1px solid #ddd; color:#999; border-radius:15px; margin-right:1px;}
#bo_cate_all #bo_cate_on{border:1px solid #ccc; background:#FBFBFB; font-weight:600;}
#bo_cate_all #bo_cate_on:after{ display:none; }

#bo_cate.on{position:fixed; top:0; left:0; width:100%; box-shadow:0 0 5px rgba(0,0,0,0.2);}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;margin:0 0 3px;padding:8px 7px 7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap {margin:0 0px 10px}
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;color:#4b8b99;font-weight:bold;text-align:left}

.tbl_head01 {}
.tbl_head01 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head01 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head01 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}

.tbl_head02 {}
.tbl_head02 caption {padding:0 0 10px;color:#777;text-align:left}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th {border-top:1px solid #666;border-bottom:1px solid #666;background:#484848;color:#fff}
.tbl_head02 tfoot td {border-color:#666;background:#484848;color:#fff;font-weight:bold;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}

/* 폼 테이블 */
.tbl_frm01 {}
.tbl_frm01 th {padding:10px 0;width:90px;border:1px solid #e9e9e9;border-left:0;text-align:left}
.tbl_frm01 td {padding:10px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;vertical-align:middle;line-height:1.8em;-webkit-appearance:none}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px;width:100%}
.tbl_frm01 .frm_info {display:block;padding:5px 0 0;color:#666;line-height:1.3em}

/* 자료 없는 목록 */
.empty_table {padding:20px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:150px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#673695; font-weight:600;}
.txt_expired {color:#ccc}
.txt_rdy {color:#673695; opacity:0.5;}

/* 새창 기본 스타일 */
.new_win {}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .tbl_wrap {margin:0 20px}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:10px 20px}

.new_win .win_btn {clear:both;margin:20px;text-align:center}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:2.5em;background:#666;color:#fff;text-decoration:none;vertical-align:middle;line-height:2.5em}
.new_win .win_btn button {display:inline-block;padding:0 10px;height:2.5em;border:0;background:#666;color:#fff;text-decoration:none;line-height:2.5em}
.new_win .win_btn input {padding:0 10px;height:2.5em;line-height:2.5em}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#fff; border:1px solid #ddd; text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0px 0 0;background:#333;color:#fff;font-weight:normal}

/* PC화면으로 */
#device_change {display:block;margin:5px;padding:5px 0;border:1px solid #eee;border-radius:2em;color:#000;font-size:1em;text-decoration:none;text-align:center}

/* 글등록시 첨부 이미지 */
#bo_w #bf_wrap dl{border-bottom:0;}
#bo_w #bf_wrap dt{margin-bottom:10px;}
#bo_w #bf_wrap dt,
#bo_w #bf_wrap dd{ float:none;}
#bo_w #bf_wrap dd:after{content:""; display:block; clear:both;}
#bf_wrap .el_hidden {width: 0; height: 0; position: absolute; z-index: -1; opacity: 0;}
#bf_wrap #bf_prev_wrap{ display:inline;}
#bf_wrap .prev_area { width:100px; height: 90px; position: relative;  float:left; margin-right: 8px; margin-bottom:8px;}
#bf_wrap .prev_area .img_bd{ position:relative; width:100%; height:100%; border:1px solid #ddd; border-radius:4px; overflow:hidden;}
#bf_wrap .prev_area .img_bd img {width:100%; height: auto; position:absolute; left:0; top:50%; transform:translateY(-50%);}

#bf_wrap .prev_area button{position: absolute; border:0; right:-6px; top:-6px; background:#EE432B; border-radius:50%; color:#fff; 
							width:18px; height:18px; font-size:0.8em; z-index:1;}
#bf_wrap .img_add{ float:left; vertical-align:middle;}
#bf_wrap .img_add .btn{ width:100px; height:90px; border:1px solid #ddd; background:#fff; color:#ccc;}

/* loading */
#loading_area {display: none; position: fixed; top: 50%; margin-top: -25%; text-align: center; width: 100%;}
.loader, .loader:after {border-radius: 50%; width: 10em; height: 10em;}
.loader {margin: 60px auto; font-size: 10px; position: relative; text-indent: -9999em; border-top: 1.1em solid rgba(255, 255, 255, 0.2); border-right: 1.1em solid rgba(255, 255, 255, 0.2); 
border-bottom: 1.1em solid rgba(255, 255, 255, 0.2); border-left: 1.1em solid #20e4bf; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); -webkit-animation: load8 1.1s infinite linear; animation: load8 1.1s infinite linear;}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*체크박스 디자인*/
.checks {position: relative;}
.checks input[type="checkbox"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip:rect(0,0,0,0);
  border: 0;
}
.checks input[type="checkbox"] + label {
  display: inline-block;
  position: relative;
  padding-left: 23px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.checks input[type="checkbox"] + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: -11px;
  width: 26px;
  height: 26px;
  text-align: center;
  background:url(../img/app/ico_check.png);
  background-repeat: no-repeat;
  background-position: left 1px;
  background-size: 22px auto;
}
.checks input[type="checkbox"] + label:active:before,
.checks input[type="checkbox"]:checked + label:active:before  {
  background-position: left -25px;
}
.checks input[type="checkbox"]:checked + label:before {
  background-position: left -25px;
}
/*.checks input[type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
  top: 1px;
  left: 5px;
  width: 13px;
  height: 13px;
  background: #99a1a7;
  border-radius: 100%;
  box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
}
*/













